Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:13:18 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9506633054 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  568404159            05:25 PM, 10th Oct                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           05:25 PM, 10th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:25 PM, 10th Oct                   Mohammed                   With reference to order number 9506633054,we have checked and we would like to inform you that our courier team contacted on (971567784763 ) and delivered the order on 08/10/2021  We request you to please check with your security, family members and neighbours regarding your order.           05:27 PM, 10th Oct                   Mohammed                   Is there anything else may I assist you?           05:27 PM, 10th Oct                     hi                    I have recieved only two item out of 13           05:28 PM, 10th Oct                   Mohammed                   After checking your order, we found out that your order has been delivered completely,   If you still believe that the item is missing please confirm with us that           05:29 PM, 10th Oct                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 10th Oct                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           05:33 PM, 10th Oct                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:35 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3209194